# Introduction

Located on the outskirts of Geneva on both sides of the Swiss-French border, CERN, the European Laboratory for Particle Physics, is the world's premier research facility for accelerator-based high-energy physics. The laboratory's flagship accelerator is the Large Hadron Collider (LHC), which, at 27 kilometres in circumference, is the biggest and most powerful particle accelerator ever built. It accelerates protons in clockwise and anti-clockwise directions to nearly the speed of light before colliding them at four points on its ring. Gigantic particle detectors, operated by international collaborations of scientists and engineers, are located at each of these collision points. They record information from these collisions, generating an enormous volume of data for analysis: each collision event produces data of the order of megabytes (MB), and, with the LHC delivering collision events 40 million times each second, the CERN Data Centre has collected tens of petabytes since the accelerator began operations in 2010.

The collisions produced by the LHC allow physicists to study the fundamental particles and forces of nature, and test the various theories and models that have been proposed to explain their behaviour. Members of the LHC collaborations perform this research by analysing the collision data and share the results in open-access publications. These datasets are truly unique in many ways, and, outside of the particle-physics community, not only are they of interest to students and data scientists, they also form an important part of the scientific legacy of the LHC.

Now, a large portion of these data are being made publicly accessible without any restrictions to anyone in the world with an internet connection. In 2014, the CMS Collaboration released 27 terabytes (TB) of data that were recorded in the second half of 2010, representing half that year's data harvest.

Following this successful release, and equipped with the lessons learnt from the experience, CMS released a second batch of data in April 2016\footnote{\url{http://cms.web.cern.ch/news/cms-releases-new-batch-research-data-lhc}} (300 TB in total, including 100 TB of collision data recorded in 2011). However, this chapter focuses on the first release from November 2014.
